import os
from flask import Flask

app = Flask(__name__)

__version__ = "1.0.0"

@app.route("/ping")
@app.route("/")
def pong():
    """A simple ping route."""
    return {"message": "pong"}


@app.route("/env")
def env():
    """Exposes the environment variables."""
    return dict(os.environ)
